[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_memo' (#crwlib)

# TUndoStep

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_memo.pas line 64

`type TUndoStep = class(TMasterObject)`
`public`
`constructor Create();`
`destructor Destroy; override;`
`property BytePos: SizeInt; [r]`
`property SelStart: SizeInt; [r]`
`property InsStr: LongString; [r]`
`property DelStr: LongString; [r]`
`property Size: SizeInt; [r]`
`property CheckSum: QWord; [r]`
`end;`

## Inheritance

`TUndoStep`
`TMasterObject`
`TObject`